-ADM8211 n
-AMD8111_ETH n
-AMD_XGBE n
-AMD_XGBE_HAVE_ECC n
-ARCH_NEEDS_CPU_IDLE_COUPLED n
-ARCH_OPTIONAL_KERNEL_RWX n
-ARCH_OPTIONAL_KERNEL_RWX_DEFAULT n
-ARCH_VULCAN n
-ARCH_WANTS_THP_SWAP n
-ARCH_WANTS_UBSAN_NO_NULL n
-ARM64_PTDUMP_CORE n
-ARM_ARCH_TIMER_OOL_WORKAROUND y
-ARM_KIRKWOOD_CPUFREQ n
-AT76C50X_USB n
-ATA_NONSTANDARD n
-ATMEL n
-ATMEL_PIT n
-BINARY_PRINTF n
-BLK_DEV_COW_COMMON n
-CC_STACKPROTECTOR n
-COMMON_CLK_NXP n
-COMMON_CLK_PIC32 n
-COMMON_CLK_PXA n
-CPU_NO_EFFICIENT_FFS n
-CRYPTO_DEV_FSL_CAAM_CRYPTO_API_DESC n
-CRYPTO_ENGINE m
-CW1200 n
-CXL_AFU_DRIVER_OPS n
-CXL_BASE n
-CXL_LIB n
-DEFCONFIG_LIST "/lib/modules/$UNAME_RELEASE/.config"
-DMA_NOOP_OPS n
-DMA_VIRT_OPS n
-DRM_LIB_RANDOM n
-EM_TIMER_STI n
-ENC28J60 n
-ENCX24J600 n
-EZCHIP_NPS_MANAGEMENT_ENET n
-FB_BOOT_VESA_SUPPORT n
-FB_CFB_REV_PIXELS_IN_BYTE n
-FB_DDC n
-FB_MACMODES n
-FB_PROVIDE_GET_FB_UNMAPPED_AREA n
-FB_SVGALIB n
-GENERIC_CPU_DEVICES n
-HAVE_64BIT_ALIGNED_ACCESS n
-HAVE_AOUT n
-HAVE_ARCH_HASH n
-HAVE_BOOTMEM_INFO_NODE n
-HERMES n
-HID_ACCUTOUCH n
-HID_APPLEIR n
-HID_BETOP_FF n
-HID_ELO n
-HID_GT683R n
-HID_HOLTEK n
-HID_NTRIG n
-HID_PENMOUNT n
-HID_RETRODE n
-HID_ROCCAT n
-HID_SONY n
-HID_UCLOGIC n
-HID_WACOM n
-HOSTAP n
-HWMON_VID n
-HYPERV_TSCPAGE n
-I2C_PXA_PCI n
-INET6_TUNNEL n
-INET6_XFRM_TUNNEL n
-INET_XFRM_TUNNEL n
-INLINE_READ_UNLOCK y
-INLINE_READ_UNLOCK_IRQ y
-INLINE_SPIN_UNLOCK_IRQ y
-INLINE_WRITE_UNLOCK y
-INLINE_WRITE_UNLOCK_IRQ y
-IPV6_FOU n
-IPV6_FOU_TUNNEL n
-IPW2100 n
-IPW2200 n
-ISA_BUS_API n
-IWL3945 n
-IWL4965 n
-IWLWIFI n
-KALLSYMS_ABSOLUTE_PERCPU n
-KS8842 n
-KS8851 n
-KS8851_MLL n
-KSZ884X_PCI n
-LIB80211 n
-MESON_SM n
-MFD_TMIO n
-MLX4_CORE n
-MLX4_EN n
-MLX5_CORE n
-MLXFW n
-MLXSW_CORE n
-MOUSE_PS2_ALPS y
-MOUSE_PS2_BYD y
-MOUSE_PS2_CYPRESS y
-MOUSE_PS2_ELANTECH n
-MOUSE_PS2_FOCALTECH y
-MOUSE_PS2_LOGIPS2PP y
-MOUSE_PS2_SENTELIC n
-MOUSE_PS2_SMBUS y
-MOUSE_PS2_SYNAPTICS y
-MOUSE_PS2_SYNAPTICS_SMBUS y
-MOUSE_PS2_TOUCHKIT n
-MOUSE_PS2_TRACKPOINT y
-MT7601U n
-MTD_CFI_I4 n
-MTD_CFI_I8 n
-MTD_MAP_BANK_WIDTH_16 n
-MTD_MAP_BANK_WIDTH_32 n
-MTD_MAP_BANK_WIDTH_8 n
-MTD_NAND_OMAP_BCH_BUILD n
-MTD_SM_COMMON n
-NATSEMI n
-NE2K_PCI n
-NETPOLL n
-NET_POLL_CONTROLLER n
-NET_UDP_TUNNEL n
-NET_VENDOR_8390 y
-NFP n
-NF_DEFRAG_IPV4 n
-NF_DEFRAG_IPV6 n
-NS83820 n
-P54_COMMON n
-PCNET32 n
-PRISM54 n
-QTNFMAC_PEARL_PCIE n
-RESET_ATH79 n
-RESET_BERLIN n
-RESET_IMX7 n
-RESET_LANTIQ n
-RESET_LPC18XX n
-RESET_MESON n
-RESET_PISTACHIO n
-RESET_SOCFPGA n
-RESET_STM32 n
-RESET_SUNXI n
-RESET_TEGRA_BPMP n
-RESET_ZYNQ n
-RSI_91X n
-RT2X00 n
-RTC_DRV_HID_SENSOR_TIME n
-RTL8180 n
-RTL8187 n
-RTL8188EE n
-RTL8192CE n
-RTL8192CU n
-RTL8192DE n
-RTL8192EE n
-RTL8192SE n
-RTL8723AE n
-RTL8723BE n
-RTL8821AE n
-RTL8XXXU n
-RTL_CARDS y
-SCSI_NETLINK n
-SENSORS_LIS3LV02D n
-SENSORS_SCH56XX_COMMON n
-SFC n
-SFC_FALCON n
-SG_SPLIT n
-SH_TIMER_CMT n
-SH_TIMER_MTU2 n
-SH_TIMER_TMU n
-SLICOSS n
-SND_OPL3_LIB_SEQ n
-SND_OPL4_LIB_SEQ n
-SND_SOC_RT5677_SPI n
-SOCK_CGROUP_DATA n
-SOUND_OSS_CORE n
-SPI_PXA2XX_PCI n
-STREAM_PARSER n
-SUNXI_SRAM n
-SUSPEND_FREEZER y
-SUSPEND_SKIP_SYNC n
-SXGBE_ETH n
-SYSTEM_DATA_VERIFICATION n
-TORTURE_TEST n
-TRACE_CLOCK y
-TREE_RCU y
-TTPCI_EEPROM n
-UPROBES n
-USB_HIDDEV n
-USB_ZD1201 n
-VGASTATE n
-WIZNET_W5100 n
-WIZNET_W5300 n
-ZD1211RW n
 9P_FS n -> y
 AHCI_QORIQ n -> y
 ANDROID n -> y
 ARCH_MMAP_RND_BITS_MAX 24 -> 33
 ARCH_RENESAS n -> y
 ARCH_VEXPRESS n -> y
 ARM64_CRYPTO n -> y
 ARM64_ERRATUM_858921 y -> n
 ARM64_VA_BITS 39 -> 48
 ARM64_VA_BITS_39 y -> n
 ARM64_VA_BITS_48 n -> y
 ARM_SP805_WATCHDOG n -> y
 ASYMMETRIC_KEY_TYPE n -> y
 ATH10K n -> m
 ATL1C n -> m
 BACKLIGHT_LCD_SUPPORT n -> y
 BATTERY_BQ27XXX n -> y
 BATTERY_SBS n -> m
 BLK_CGROUP n -> y
 BLK_DEV_BSGLIB n -> y
 BLK_DEV_INTEGRITY n -> y
 BLK_DEV_NBD n -> m
 BLK_DEV_NVME n -> m
 BPF_JIT n -> y
 BRCMFMAC n -> m
 BRCMSTB_GISB_ARB n -> y
 BSD_PROCESS_ACCT_V3 n -> y
 BTRFS_FS_POSIX_ACL n -> y
 BT_DEBUGFS y -> n
 BT_HCIUART_BCM n -> y
 BT_LE y -> n
 CAVIUM_ERRATUM_22375 y -> n
 CAVIUM_ERRATUM_23154 y -> n
 CAVIUM_ERRATUM_27456 y -> n
 CAVIUM_ERRATUM_30115 y -> n
 CGROUP_CPUACCT n -> y
 CGROUP_DEVICE n -> y
 CGROUP_HUGETLB n -> y
 CGROUP_PERF n -> y
 CGROUP_PIDS n -> y
 CGROUP_SCHED n -> y
 CHROME_PLATFORMS n -> y
 CLK_QORIQ n -> y
 CMA_ALIGNMENT 8 -> 9
 CMA_SIZE_MBYTES 256 -> 32
 COMMON_CLK_CS2000_CP n -> y
 COMMON_CLK_VC5 n -> y
 COMMON_CLK_VERSATILE n -> y
 CORE_DUMP_DEFAULT_ELF_HEADERS y -> n
 CPUSETS n -> y
 CRASH_DUMP n -> y
 CRC_ITU_T n -> y
 CRC_T10DIF n -> y
 CRYPTO_ANSI_CPRNG n -> y
 CRYPTO_AUTHENC m -> n
 CRYPTO_CHACHA20 n -> m
 CRYPTO_CRYPTD n -> y
 CRYPTO_DES n -> m
 CRYPTO_DEV_VIRTIO m -> n
 CRYPTO_ECHAINIV m -> y
 CRYPTO_RSA n -> y
 CRYPTO_SHA1 n -> y
 CRYPTO_SHA3 n -> m
 CRYPTO_SHA512 n -> m
 DAX n -> y
 DEBUG_LOCK_ALLOC n -> y
 DEBUG_MUTEXES n -> y
 DEBUG_RT_MUTEXES n -> y
 DEBUG_SPINLOCK n -> y
 DEFAULT_HOSTNAME "(none)" -> ""
 DRM_DUMB_VGA_DAC n -> y
 DRM_I2C_ADV7511 n -> m
 DRM_I2C_CH7006 n -> m
 DRM_I2C_NXP_TDA998X n -> y
 DRM_I2C_SIL164 n -> m
 DRM_NOUVEAU n -> m
 DRM_RCAR_DW_HDMI n -> y
 DYNAMIC_DEBUG n -> y
 E1000E n -> y
 EFIVAR_FS m -> y
 EFI_CAPSULE_LOADER n -> y
 EXPORTFS_BLOCK_OPS n -> y
 EXTCON_USB_GPIO n -> y
 FANOTIFY n -> y
 FB_ARMCLCD n -> y
 FB_BACKLIGHT n -> y
 FB_MODE_HELPERS n -> y
 FSL_ERRATUM_A008585 y -> n
 FUSE_FS n -> m
 GENERIC_PHY n -> y
 GPIO_DWAPB n -> y
 GPIO_GENERIC_PLATFORM n -> y
 GPIO_PCA953X_IRQ n -> y
 GPIO_PL061 n -> y
 HIBERNATION n -> y
 HID_GENERIC y -> n
 HISILICON_ERRATUM_161010101 y -> n
 HIX5HD2_GMAC n -> y
 HNS n -> y
 HNS_DSAF n -> y
 HNS_ENET n -> y
 HOTPLUG_PCI n -> y
 HWSPINLOCK n -> y
 I2C_DESIGNWARE_PLATFORM n -> y
 I2C_HID n -> m
 I2C_RK3X n -> y
 I2C_SLAVE n -> y
 IGB n -> y
 IGBVF n -> y
 INPUT_MATRIXKMAP n -> y
 INPUT_MISC n -> y
 INPUT_TOUCHSCREEN n -> y
 IRQ_TIME_ACCOUNTING n -> y
 IR_JVC_DECODER y -> m
 IR_MCE_KBD_DECODER y -> m
 IR_NEC_DECODER y -> m
 IR_RC5_DECODER y -> m
 IR_RC6_DECODER y -> m
 IR_SANYO_DECODER y -> m
 IR_SHARP_DECODER y -> m
 IR_SONY_DECODER y -> m
 IR_XMP_DECODER y -> m
 JUMP_LABEL n -> y
 KALLSYMS_ALL n -> y
 KEXEC n -> y
 KEYBOARD_ADC n -> m
 KEYBOARD_ATKBD y -> n
 KSM n -> y
 LEDS_TRIGGER_DISK n -> y
 LEDS_TRIGGER_PANIC n -> y
 LEGACY_PTY_COUNT 256 -> 16
 LOCALVERSION_AUTO y -> n
 LOGO n -> y
 MACVLAN n -> m
 MAILBOX n -> y
 MARVELL_10G_PHY n -> m
 MAX9611 n -> y
 MD n -> y
 MDIO_BITBANG n -> y
 MDIO_BUS_MUX_MMIOREG n -> y
 MEDIA_ANALOG_TV_SUPPORT n -> y
 MEDIA_DIGITAL_TV_SUPPORT n -> y
 MEDIA_SDR_SUPPORT n -> y
 MEDIA_SUBDRV_AUTOSELECT y -> n
 MEMCG n -> y
 MEMORY n -> y
 MEMTEST n -> y
 MFD_BD9571MWV n -> y
 MFD_HI6421_PMIC n -> y
 MFD_MAX77620 n -> y
 MFD_RK808 n -> y
 MFD_SEC_CORE n -> y
 MFD_SYSCON n -> y
 MICROCHIP_PHY n -> m
 MMC_ARMMMCI n -> y
 MMC_BLOCK_MINORS 8 -> 32
 MMC_DW n -> y
 MMC_SDHCI_CADENCE n -> y
 MMC_SDHCI_F_SDH30 n -> y
 MMC_SDHCI_XENON n -> y
 MMC_SPI n -> y
 MOUSE_PS2 y -> n
 MVMDIO n -> y
 MWIFIEX n -> m
 NAMESPACES n -> y
 NETFILTER_XT_MATCH_ADDRTYPE n -> m
 NET_9P_VIRTIO n -> y
 NET_VENDOR_ALACRITECH y -> n
 NET_VENDOR_AMAZON y -> n
 NET_VENDOR_AMD y -> n
 NET_VENDOR_AQUANTIA y -> n
 NET_VENDOR_EZCHIP y -> n
 NET_VENDOR_HUAWEI y -> n
 NET_VENDOR_MELLANOX y -> n
 NET_VENDOR_MICREL y -> n
 NET_VENDOR_MICROCHIP y -> n
 NET_VENDOR_NATSEMI y -> n
 NET_VENDOR_NETRONOME y -> n
 NET_VENDOR_ROCKER y -> n
 NET_VENDOR_SAMSUNG y -> n
 NET_VENDOR_SEEQ y -> n
 NET_VENDOR_SOLARFLARE y -> n
 NET_VENDOR_WIZNET y -> n
 NFSD n -> y
 NF_CONNTRACK_EVENTS n -> y
 NOP_USB_XCEIV n -> y
 NTFS_FS n -> y
 OVERLAY_FS n -> m
 PARAVIRT n -> y
 PARTITION_ADVANCED n -> y
 PATA_PLATFORM n -> y
 PCI_ENDPOINT n -> y
 PCI_ENDPOINT_TEST n -> y
 PCI_HOST_GENERIC n -> y
 PCI_IOV n -> y
 PGTABLE_LEVELS 3 -> 4
 PL330_DMA n -> y
 PM_DEVFREQ n -> y
 POWER_RESET_SYSCON n -> y
 PREEMPT n -> y
 PREEMPT_NONE y -> n
 PROVE_LOCKING n -> y
 PROVE_RCU n -> y
 PSTORE n -> y
 PWM n -> y
 QCOM_EMAC n -> m
 QCOM_FALKOR_ERRATUM_1003 y -> n
 QCOM_FALKOR_ERRATUM_1009 y -> n
 QCOM_FALKOR_ERRATUM_E1041 y -> n
 QCOM_HIDMA n -> y
 QCOM_HIDMA_MGMT n -> y
 QCOM_QDF2400_ERRATUM_0065 y -> n
 RCU_TRACE y -> n
 RC_CORE y -> m
 RC_DEVICES n -> y
 RC_MAP y -> m
 REFCOUNT_FULL n -> y
 ROCKCHIP_PHY n -> y
 RTC_DRV_DS3232 n -> y
 RTC_DRV_EFI n -> y
 RTC_DRV_PL031 n -> y
 RTC_DRV_RX8581 n -> y
 SATA_AHCI n -> y
 SATA_PMP y -> n
 SATA_SIL24 n -> y
 SCHED_AUTOGROUP n -> y
 SCHED_MC n -> y
 SCSI_PROC_FS y -> n
 SCSI_SAS_ATTRS n -> y
 SCSI_SAS_LIBSAS n -> y
 SCSI_UFSHCD n -> m
 SECCOMP n -> y
 SECURITY n -> y
 SECURITYFS n -> y
 SENSORS_LM90 n -> m
 SERIAL_8250_DW n -> y
 SERIAL_8250_EXTENDED n -> y
 SERIAL_AMBA_PL011 n -> y
 SERIO_AMBAKMI n -> y
 SERIO_LIBPS2 y -> n
 SERIO_SERPORT y -> n
 SIMPLE_PM_BUS n -> y
 SKY2 n -> y
 SMC91X n -> y
 SMSC911X n -> y
 SND_AUDIO_GRAPH_CARD n -> y
 SND_SIMPLE_CARD n -> y
 SND_SIMPLE_SCU_CARD n -> y
 SND_SOC_AK4613 n -> y
 SND_SOC_PCM3168A_I2C n -> y
 SND_SOC_WM8978 n -> y
 SND_SPI y -> n
 SOC_BRCMSTB n -> y
 SOC_TI n -> y
 SPI_PL022 n -> y
 SPI_ROCKCHIP n -> y
 SPI_SPIDEV n -> y
 SPMI n -> y
 SRAM n -> y
 STACKTRACE n -> y
 STMMAC_ETH n -> m
 STRICT_DEVMEM n -> y
 SUSPEND y -> n
 SW_SYNC n -> y
 SYS_HYPERVISOR n -> y
 TASKS_RCU n -> y
 TCG_TPM n -> y
 TEE n -> y
 TEST_USER_COPY n -> m
 THERMAL n -> y
 USB_BDC_UDC n -> y
 USB_CHIPIDEA n -> y
 USB_DWC2 n -> y
 USB_EHCI_HCD n -> y
 USB_HID y -> n
 USB_HSIC_USB3503 n -> y
 USB_ISP1760 n -> y
 USB_LAN78XX n -> m
 USB_MUSB_HDRC n -> y
 USB_NET_DM9601 n -> m
 USB_NET_MCS7830 n -> m
 USB_NET_PLUSB n -> m
 USB_NET_SMSC75XX n -> m
 USB_NET_SMSC95XX n -> m
 USB_NET_SR9800 n -> m
 USB_OHCI_HCD n -> y
 USB_PEGASUS n -> m
 USB_RTL8150 n -> m
 USB_RTL8152 n -> m
 USB_SNP_UDC_PLAT n -> y
 USB_ULPI n -> y
 V4L_MEM2MEM_DRIVERS n -> y
 V4L_PLATFORM_DRIVERS n -> y
 VETH n -> m
 VEXPRESS_CONFIG n -> y
 VFIO n -> y
 VIDEO_IR_I2C y -> m
 VIDEO_V4L2_SUBDEV_API n -> y
 VIRTIO_BALLOON n -> y
 VIRTIO_BLK n -> y
 VIRTIO_CONSOLE n -> y
 VIRTIO_MMIO n -> y
 VIRTIO_NET n -> y
 VIRTIO_PCI n -> y
 VIRTUALIZATION n -> y
 VLAN_8021Q n -> m
 WLAN_VENDOR_ADMTEK y -> n
 WLAN_VENDOR_ATMEL y -> n
 WLAN_VENDOR_CISCO y -> n
 WLAN_VENDOR_INTEL y -> n
 WLAN_VENDOR_INTERSIL y -> n
 WLAN_VENDOR_MEDIATEK y -> n
 WLAN_VENDOR_QUANTENNA y -> n
 WLAN_VENDOR_RALINK y -> n
 WLAN_VENDOR_REALTEK y -> n
 WLAN_VENDOR_RSI y -> n
 WLAN_VENDOR_ST y -> n
 WLAN_VENDOR_ZYDAS y -> n
 WQ_POWER_EFFICIENT_DEFAULT n -> y
 XEN n -> y
+9P_FS_POSIX_ACL n
+9P_FS_SECURITY n
+ACORN_PARTITION n
+AIX_PARTITION n
+ALTERA_MBOX n
+AMIGA_PARTITION n
+ANDROID_BINDER_IPC n
+ARCH_HIBERNATION_HEADER y
+ARCH_R8A7795 n
+ARCH_R8A7796 n
+ARCH_R8A77995 n
+ARCH_SHMOBILE y
+ARM64_ERRATUM_834220 y
+ARM_MHU y
+ARM_PL172_MPMC n
+ARM_SCPI_POWER_DOMAIN y
+ARM_SCPI_PROTOCOL y
+ASHMEM n
+ASN1 y
+ASYMMETRIC_PUBLIC_KEY_SUBTYPE y
+ATARI_PARTITION n
+ATH10K_AHB n
+ATH10K_DEBUG n
+ATH10K_DEBUGFS n
+ATH10K_DFS_CERTIFIED n
+ATH10K_PCI m
+ATH10K_SDIO n
+ATH10K_USB n
+ATH_COMMON m
+BACKLIGHT_ADP8860 n
+BACKLIGHT_ADP8870 n
+BACKLIGHT_ARCXCNN n
+BACKLIGHT_BD6107 n
+BACKLIGHT_CLASS_DEVICE y
+BACKLIGHT_GENERIC y
+BACKLIGHT_GPIO n
+BACKLIGHT_LM3630A n
+BACKLIGHT_LM3639 n
+BACKLIGHT_LP855X m
+BACKLIGHT_LV5207LP n
+BACKLIGHT_PM8941_WLED n
+BACKLIGHT_PWM y
+BALLOON_COMPACTION y
+BATTERY_BQ27XXX_DT_UPDATES_NVM n
+BATTERY_BQ27XXX_I2C y
+BCACHE n
+BCM_FLEXRM_MBOX n
+BCM_SBA_RAID n
+BLK_DEV_DM y
+BLK_DEV_DM_BUILTIN y
+BLK_DEV_MD n
+BLK_DEV_THROTTLING n
+BRCMDBG n
+BRCMFMAC_PCIE n
+BRCMFMAC_PROTO_BCDC y
+BRCMFMAC_SDIO y
+BRCMFMAC_USB n
+BRCMUTIL m
+BRCM_TRACING n
+BRIDGE_VLAN_FILTERING y
+BSD_DISKLABEL n
+CAN_RCAR y
+CAN_RCAR_CANFD y
+CEC_CORE y
+CEC_NOTIFIER y
+CFQ_GROUP_IOSCHED n
+CFS_BANDWIDTH n
+CGROUP_WRITEBACK y
+CLKSRC_MMIO y
+CLKSRC_VERSATILE y
+CLK_RCAR_USB2_CLOCK_SEL y
+CLK_RENESAS y
+CLK_SP810 n
+CLK_VEXPRESS_OSC y
+CLOCK_THERMAL n
+CLZ_TAB y
+CMDLINE_PARTITION n
+COMMON_CLK_MAX77686 n
+COMMON_CLK_PWM y
+COMMON_CLK_RK808 y
+COMMON_CLK_S2MPS11 y
+COMMON_CLK_SCPI y
+CPU_THERMAL y
+CRASH_CORE y
+CRYPTO_AES_ARM64 y
+CRYPTO_AES_ARM64_BS n
+CRYPTO_AES_ARM64_CE y
+CRYPTO_AES_ARM64_CE_BLK y
+CRYPTO_AES_ARM64_CE_CCM y
+CRYPTO_AES_ARM64_NEON_BLK n
+CRYPTO_AKCIPHER y
+CRYPTO_CHACHA20_NEON n
+CRYPTO_CRC32_ARM64_CE n
+CRYPTO_CRCT10DIF_ARM64_CE n
+CRYPTO_GHASH_ARM64_CE y
+CRYPTO_HASH_INFO y
+CRYPTO_SHA1_ARM64_CE y
+CRYPTO_SHA256_ARM64 y
+CRYPTO_SHA2_ARM64_CE y
+CRYPTO_SHA512_ARM64 n
+CRYPTO_SIMD y
+CUSE m
+DEBUG_BLK_CGROUP n
+DEBUG_LOCKDEP n
+DEBUG_PINCTRL n
+DEBUG_PREEMPT n
+DEVFREQ_GOV_PASSIVE n
+DEVFREQ_GOV_PERFORMANCE n
+DEVFREQ_GOV_POWERSAVE n
+DEVFREQ_GOV_SIMPLE_ONDEMAND y
+DEVFREQ_GOV_USERSPACE n
+DEVFREQ_THERMAL n
+DEV_DAX n
+DMA_VIRTUAL_CHANNELS y
+DM_BUFIO y
+DM_CACHE n
+DM_CRYPT y
+DM_DEBUG n
+DM_DEBUG_BLOCK_MANAGER_LOCKING n
+DM_DELAY n
+DM_ERA n
+DM_FLAKEY n
+DM_INTEGRITY n
+DM_LOG_WRITES n
+DM_MIRROR n
+DM_MQ_DEFAULT n
+DM_MULTIPATH n
+DM_RAID n
+DM_SNAPSHOT n
+DM_SWITCH n
+DM_THIN_PROVISIONING n
+DM_UEVENT n
+DM_VERITY y
+DM_VERITY_FEC n
+DM_ZERO y
+DRM_DW_HDMI y
+DRM_DW_HDMI_AHB_AUDIO y
+DRM_DW_HDMI_CEC y
+DRM_DW_HDMI_I2S_AUDIO y
+DRM_GEM_CMA_HELPER y
+DRM_I2C_ADV7511_AUDIO n
+DRM_I2C_ADV7533 y
+DRM_KMS_CMA_HELPER y
+DRM_MIPI_DSI y
+DRM_NOUVEAU_BACKLIGHT y
+DRM_PANEL_INNOLUX_P079ZCA n
+DRM_PANEL_JDI_LT070ME05000 n
+DRM_PANEL_LVDS y
+DRM_PANEL_PANASONIC_VVX10F034N00 n
+DRM_PANEL_SAMSUNG_S6E3HA2 n
+DRM_PANEL_SHARP_LQ101R1SX01 n
+DRM_PANEL_SHARP_LS043T1LE01 n
+DRM_PANEL_SIMPLE m
+DRM_PANEL_SITRONIX_ST7789V n
+DRM_RCAR_DU y
+DRM_RCAR_LVDS n
+DRM_RCAR_VSP n
+DRM_TTM m
+DRM_VM y
+DVB_A8293 m
+DVB_AF9013 m
+DVB_AF9033 m
+DVB_AS102 n
+DVB_ASCOT2E m
+DVB_ATBM8830 m
+DVB_AU8522 m
+DVB_AU8522_DTV m
+DVB_AU8522_V4L m
+DVB_B2C2_FLEXCOP_USB n
+DVB_BCM3510 m
+DVB_CORE y
+DVB_CX22700 m
+DVB_CX22702 m
+DVB_CX24110 m
+DVB_CX24116 m
+DVB_CX24117 m
+DVB_CX24120 m
+DVB_CX24123 m
+DVB_CXD2820R m
+DVB_CXD2841ER m
+DVB_DEMUX_SECTION_LOSS_LOG n
+DVB_DIB3000MB m
+DVB_DIB3000MC m
+DVB_DIB7000M m
+DVB_DIB7000P m
+DVB_DIB8000 m
+DVB_DIB9000 m
+DVB_DRX39XYJ m
+DVB_DRXD m
+DVB_DRXK m
+DVB_DS3000 m
+DVB_DUMMY_FE n
+DVB_DYNAMIC_MINORS n
+DVB_EC100 m
+DVB_HELENE m
+DVB_HORUS3A m
+DVB_ISL6405 m
+DVB_ISL6421 m
+DVB_ISL6423 m
+DVB_IX2505V m
+DVB_L64781 m
+DVB_LG2160 m
+DVB_LGDT3305 m
+DVB_LGDT3306A m
+DVB_LGDT330X m
+DVB_LGS8GL5 m
+DVB_LGS8GXX m
+DVB_LNBH25 m
+DVB_LNBP21 m
+DVB_LNBP22 m
+DVB_M88DS3103 m
+DVB_M88RS2000 m
+DVB_MAX_ADAPTERS 16
+DVB_MB86A16 m
+DVB_MB86A20S m
+DVB_MN88472 m
+DVB_MN88473 m
+DVB_MT312 m
+DVB_MT352 m
+DVB_MXL5XX m
+DVB_NET n
+DVB_NXT200X m
+DVB_NXT6000 m
+DVB_OR51132 m
+DVB_OR51211 m
+DVB_PLATFORM_DRIVERS n
+DVB_PLL m
+DVB_RTL2830 m
+DVB_RTL2832 m
+DVB_RTL2832_SDR m
+DVB_S5H1409 m
+DVB_S5H1411 m
+DVB_S5H1420 m
+DVB_S5H1432 m
+DVB_S921 m
+DVB_SI2165 m
+DVB_SI2168 m
+DVB_SI21XX m
+DVB_SP2 m
+DVB_SP8870 m
+DVB_SP887X m
+DVB_STB0899 m
+DVB_STB6000 m
+DVB_STB6100 m
+DVB_STV0288 m
+DVB_STV0297 m
+DVB_STV0299 m
+DVB_STV0367 m
+DVB_STV0900 m
+DVB_STV090x m
+DVB_STV0910 m
+DVB_STV6110 m
+DVB_STV6110x m
+DVB_STV6111 m
+DVB_TC90522 m
+DVB_TDA10021 m
+DVB_TDA10023 m
+DVB_TDA10048 m
+DVB_TDA1004X m
+DVB_TDA10071 m
+DVB_TDA10086 m
+DVB_TDA18271C2DD m
+DVB_TDA665x m
+DVB_TDA8083 m
+DVB_TDA8261 m
+DVB_TDA826X m
+DVB_TS2020 m
+DVB_TTUSB_BUDGET n
+DVB_TTUSB_DEC n
+DVB_TUA6100 m
+DVB_TUNER_CX24113 m
+DVB_TUNER_DIB0070 m
+DVB_TUNER_DIB0090 m
+DVB_TUNER_ITD1000 m
+DVB_USB n
+DVB_USB_V2 n
+DVB_VES1820 m
+DVB_VES1X93 m
+DVB_ZD1301_DEMOD m
+DVB_ZL10036 m
+DVB_ZL10039 m
+DVB_ZL10353 m
+DWMAC_DWC_QOS_ETH n
+DWMAC_GENERIC m
+EVM n
+FAIR_GROUP_SCHED y
+FANOTIFY_ACCESS_PERMISSIONS y
+FB_SH_MOBILE_LCDC n
+FB_SH_MOBILE_MERAM n
+GARP m
+GENERIC_ADC_THERMAL n
+GENERIC_IRQ_CHIP y
+GENERIC_PINCONF y
+GENERIC_PINCTRL_GROUPS y
+GENERIC_PINMUX_FUNCTIONS y
+GPIO_BD9571MWV n
+GPIO_GENERIC y
+GPIO_MAX77620 y
+GPIO_RCAR n
+GPIO_SX150X n
+GPIO_SYSCON n
+HAVE_KVM_ARCH_TLB_FLUSH_ALL y
+HAVE_KVM_CPU_RELAX_INTERCEPT y
+HAVE_KVM_EVENTFD y
+HAVE_KVM_IRQCHIP y
+HAVE_KVM_IRQFD y
+HAVE_KVM_IRQ_ROUTING y
+HAVE_KVM_MSI y
+HIBERNATE_CALLBACKS y
+HNS_MDIO y
+HOTPLUG_PCI_CPCI n
+HOTPLUG_PCI_PCIE y
+HOTPLUG_PCI_SHPC n
+HVC_DRIVER y
+HVC_IRQ y
+HVC_XEN y
+HVC_XEN_FRONTEND y
+I2C_DEMUX_PINCTRL n
+I2C_DESIGNWARE_CORE y
+I2C_DESIGNWARE_SLAVE n
+I2C_MUX_PINCTRL n
+I2C_RCAR y
+I2C_RIIC y
+I2C_SH_MOBILE y
+I2C_SLAVE_EEPROM n
+I2C_VERSATILE n
+IGB_HWMON y
+IMA n
+INPUT_AD714X n
+INPUT_ADXL34X n
+INPUT_ATI_REMOTE2 n
+INPUT_ATMEL_CAPTOUCH n
+INPUT_BMA150 n
+INPUT_CM109 n
+INPUT_CMA3000 n
+INPUT_DRV260X_HAPTICS n
+INPUT_DRV2665_HAPTICS n
+INPUT_DRV2667_HAPTICS n
+INPUT_E3X0_BUTTON n
+INPUT_GP2A n
+INPUT_GPIO_BEEPER n
+INPUT_GPIO_DECODER n
+INPUT_GPIO_ROTARY_ENCODER n
+INPUT_GPIO_TILT_POLLED n
+INPUT_IMS_PCU n
+INPUT_KEYSPAN_REMOTE n
+INPUT_KXTJ9 n
+INPUT_MMA8450 n
+INPUT_PCF8574 n
+INPUT_POWERMATE n
+INPUT_PWM_BEEPER n
+INPUT_PWM_VIBRA n
+INPUT_REGULATOR_HAPTIC n
+INPUT_RK805_PWRKEY n
+INPUT_SOC_BUTTON_ARRAY n
+INPUT_UINPUT n
+INPUT_XEN_KBDDEV_FRONTEND y
+INPUT_YEALINK n
+INTEGRITY y
+INTEGRITY_AUDIT y
+INTEGRITY_SIGNATURE n
+ION y
+ION_CARVEOUT_HEAP y
+ION_CHUNK_HEAP y
+ION_CMA_HEAP y
+ION_SYSTEM_HEAP y
+IO_STRICT_DEVMEM n
+IP6_NF_SECURITY n
+IPC_NS y
+IPMMU_VMSA n
+IP_NF_SECURITY n
+IRQ_BYPASS_MANAGER y
+IR_GPIO_CIR n
+IR_HIX5HD2 n
+IR_IGORPLUGUSB n
+IR_IGUANA n
+IR_IMON n
+IR_MCEUSB n
+IR_REDRAT3 n
+IR_SERIAL n
+IR_SIR n
+IR_STREAMZAP n
+IR_TTUSBIR n
+KARMA_PARTITION n
+KEXEC_CORE y
+KEYBOARD_SH_KEYSC n
+KVM y
+KVM_ARM_HOST y
+KVM_ARM_PMU y
+KVM_COMPAT y
+KVM_GENERIC_DIRTYLOG_READ_PROTECT y
+KVM_MMIO y
+KVM_VFIO y
+LCD_AMS369FG06 n
+LCD_CLASS_DEVICE m
+LCD_HX8357 n
+LCD_ILI922X n
+LCD_ILI9320 n
+LCD_L4F00242T03 n
+LCD_LD9040 n
+LCD_LMS283GF05 n
+LCD_LMS501KF03 n
+LCD_LTV350QV n
+LCD_PLATFORM n
+LCD_S6E63M0 n
+LCD_TDO24M n
+LCD_VGG2432A4 n
+LDM_PARTITION n
+LEDS_PWM y
+LEDS_SYSCON y
+LOCKDEP y
+LOGO_LINUX_CLUT224 y
+LOGO_LINUX_MONO n
+LOGO_LINUX_VGA16 n
+MACVTAP m
+MAC_PARTITION n
+MAILBOX_TEST n
+MAX77620_THERMAL n
+MAX77620_WATCHDOG n
+MDIO_BUS_MUX y
+MDIO_GPIO n
+MEDIA_ATTACH y
+MEDIA_CONTROLLER_DVB n
+MEDIA_TUNER y
+MEDIA_TUNER_E4000 n
+MEDIA_TUNER_FC0011 n
+MEDIA_TUNER_FC0012 n
+MEDIA_TUNER_FC0013 n
+MEDIA_TUNER_FC2580 n
+MEDIA_TUNER_IT913X n
+MEDIA_TUNER_M88RS6000T n
+MEDIA_TUNER_MAX2165 n
+MEDIA_TUNER_MC44S803 n
+MEDIA_TUNER_MSI001 n
+MEDIA_TUNER_MT2060 n
+MEDIA_TUNER_MT2063 n
+MEDIA_TUNER_MT20XX n
+MEDIA_TUNER_MT2131 n
+MEDIA_TUNER_MT2266 n
+MEDIA_TUNER_MXL301RF n
+MEDIA_TUNER_MXL5005S n
+MEDIA_TUNER_MXL5007T n
+MEDIA_TUNER_QM1D1C0042 n
+MEDIA_TUNER_QT1010 n
+MEDIA_TUNER_R820T n
+MEDIA_TUNER_SI2157 n
+MEDIA_TUNER_SIMPLE n
+MEDIA_TUNER_TDA18212 n
+MEDIA_TUNER_TDA18218 n
+MEDIA_TUNER_TDA18271 n
+MEDIA_TUNER_TDA827X n
+MEDIA_TUNER_TDA8290 n
+MEDIA_TUNER_TDA9887 n
+MEDIA_TUNER_TEA5761 n
+MEDIA_TUNER_TEA5767 n
+MEDIA_TUNER_TUA9001 n
+MEDIA_TUNER_XC2028 n
+MEDIA_TUNER_XC4000 n
+MEDIA_TUNER_XC5000 n
+MEMCG_SWAP y
+MEMCG_SWAP_ENABLED y
+MEMORY_BALLOON y
+MFD_VEXPRESS_SYSREG y
+MINIX_SUBPARTITION n
+MMC_DW_EXYNOS y
+MMC_DW_K3 y
+MMC_DW_PCI n
+MMC_DW_PLTFM y
+MMC_SDHI y
+MMC_SDHI_INTERNAL_DMAC y
+MMC_SDHI_SYS_DMAC n
+MMC_SH_MMCIF n
+MMC_TMIO_CORE y
+MMU_NOTIFIER y
+MPILIB y
+MRP m
+MUSB_PIO_ONLY n
+MWIFIEX_PCIE m
+MWIFIEX_SDIO n
+MWIFIEX_USB n
+NETLABEL n
+NET_9P_XEN n
+NET_NS y
+NFSD_BLOCKLAYOUT y
+NFSD_FAULT_INJECTION y
+NFSD_FLEXFILELAYOUT y
+NFSD_PNFS y
+NFSD_SCSILAYOUT y
+NFSD_V2_ACL y
+NFSD_V3 y
+NFSD_V3_ACL y
+NFSD_V4 y
+NFSD_V4_SECURITY_LABEL n
+NFS_V4_SECURITY_LABEL y
+NOUVEAU_DEBUG 5
+NOUVEAU_DEBUG_DEFAULT 3
+NOUVEAU_LEGACY_CTX_SUPPORT y
+NTFS_DEBUG n
+NTFS_RW y
+NVME_CORE m
+OPTEE y
+OSF_PARTITION n
+OVERLAY_FS_INDEX n
+OVERLAY_FS_REDIRECT_DIR n
+PAGE_COUNTER y
+PATA_OF_PLATFORM y
+PCIE_RCAR n
+PCI_ATS y
+PCI_ECAM y
+PCI_ENDPOINT_CONFIGFS y
+PCI_EPF_TEST y
+PCI_HOST_COMMON y
+PHY_RCAR_GEN2 n
+PHY_RCAR_GEN3_USB2 y
+PHY_RCAR_GEN3_USB3 y
+PHY_SAMSUNG_USB2 y
+PID_NS y
+PINCONF y
+PINCTRL y
+PINCTRL_AMD n
+PINCTRL_MAX77620 n
+PINCTRL_MCP23S08 n
+PINCTRL_RK805 n
+PINCTRL_SH_PFC y
+PINCTRL_SINGLE y
+PINCTRL_SX150X n
+PINMUX y
+PKCS7_MESSAGE_PARSER y
+PL320_MBOX n
+PLATFORM_MHU y
+PM_DEVFREQ_EVENT n
+PM_GENERIC_DOMAINS y
+PM_GENERIC_DOMAINS_OF y
+PM_GENERIC_DOMAINS_SLEEP y
+PM_STD_PARTITION ""
+PNFS_BLOCK y
+POWER_RESET_BRCMSTB y
+POWER_RESET_VEXPRESS y
+PREEMPT_COUNT y
+PREEMPT_NOTIFIERS y
+PREEMPT_RCU y
+PROC_PID_CPUSET y
+PROC_VMCORE y
+PSTORE_CONSOLE n
+PSTORE_LZ4_COMPRESS n
+PSTORE_LZO_COMPRESS n
+PSTORE_PMSG n
+PSTORE_RAM n
+PSTORE_ZLIB_COMPRESS y
+PWM_FSL_FTM n
+PWM_PCA9685 n
+PWM_RCAR y
+PWM_RENESAS_TPU n
+PWM_SYSFS y
+QCOM_SPMI_IADC n
+QCOM_SPMI_TEMP_ALARM n
+QCOM_SPMI_VADC n
+QORIQ_THERMAL n
+RAVB y
+RCAR_DMAC y
+RCAR_GEN3_THERMAL y
+RCAR_THERMAL y
+RC_ATI_REMOTE n
+RC_LOOPBACK n
+REBOOT_MODE y
+REGMAP_MMIO y
+REGULATOR_ANATOP n
+REGULATOR_BD9571MWV y
+REGULATOR_HI6421 n
+REGULATOR_HI6421V530 n
+REGULATOR_MAX77620 n
+REGULATOR_MAX8973 n
+REGULATOR_PWM y
+REGULATOR_QCOM_SPMI n
+REGULATOR_RK808 n
+REGULATOR_S2MPA01 n
+REGULATOR_S2MPS11 n
+REGULATOR_S5M8767 n
+REGULATOR_VEXPRESS n
+RENESAS_DMA y
+RENESAS_IRQC y
+RENESAS_RZAWDT n
+RENESAS_USB_DMAC y
+RENESAS_WDT y
+RPMSG y
+RPMSG_CHAR n
+RPMSG_QCOM_GLINK_NATIVE y
+RPMSG_QCOM_GLINK_RPM y
+RTC_DRV_DS3232_HWMON y
+RTC_DRV_MAX77686 y
+RTC_DRV_RK808 m
+RTC_DRV_S5M y
+RTC_DRV_SH n
+RT_GROUP_SCHED n
+SATA_RCAR y
+SCSI_SAS_ATA y
+SCSI_SAS_HOST_SMP y
+SCSI_UFSHCD_PCI n
+SCSI_UFSHCD_PLATFORM m
+SCSI_UFS_DWC_TC_PLATFORM n
+SDR_MAX2175 n
+SDR_PLATFORM_DRIVERS y
+SECCOMP_FILTER y
+SECONDARY_TRUSTED_KEYRING n
+SECURITY_APPARMOR n
+SECURITY_LOADPIN n
+SECURITY_NETWORK n
+SECURITY_PATH n
+SECURITY_SMACK n
+SECURITY_TOMOYO n
+SECURITY_YAMA n
+SENSORS_ARM_SCPI y
+SENSORS_PWM_FAN n
+SENSORS_VEXPRESS n
+SERIAL_8250_DETECT_IRQ n
+SERIAL_8250_MANY_PORTS n
+SERIAL_8250_RSA n
+SERIAL_8250_SHARE_IRQ y
+SERIAL_AMBA_PL011_CONSOLE y
+SERIAL_MCTRL_GPIO y
+SERIAL_SH_SCI y
+SERIAL_SH_SCI_CONSOLE n
+SERIAL_SH_SCI_DMA n
+SERIAL_SH_SCI_EARLYCON n
+SERIAL_SH_SCI_NR_UARTS 2
+SGI_PARTITION n
+SH_DMAE n
+SH_DMAE_BASE y
+SH_ETH n
+SKY2_DEBUG n
+SMS_SDIO_DRV n
+SMS_USB_DRV n
+SND_PCM_ELD y
+SND_PCM_IEC958 y
+SND_SIMPLE_CARD_UTILS y
+SND_SOC_HDMI_CODEC y
+SND_SOC_MSM8916_WCD_ANALOG n
+SND_SOC_PCM3168A y
+SND_SOC_RCAR y
+SND_SOC_SH4_FSI n
+SOC_BUS y
+SOC_CAMERA n
+SOC_RENESAS y
+SOLARIS_X86_PARTITION n
+SPI_RSPI y
+SPI_SH_HSPI n
+SPI_SH_MSIOF y
+STATIC_KEYS_SELFTEST n
+STMMAC_PCI n
+STMMAC_PLATFORM m
+SUDMAC n
+SUN_PARTITION n
+SWIOTLB_XEN y
+SYSCON_REBOOT_MODE y
+SYSTEM_EXTRA_CERTIFICATE n
+SYSTEM_TRUSTED_KEYRING y
+SYSTEM_TRUSTED_KEYS ""
+SYSV68_PARTITION n
+TAP m
+TCG_ATMEL n
+TCG_TIS n
+TCG_TIS_I2C_ATMEL n
+TCG_TIS_I2C_INFINEON y
+TCG_TIS_I2C_NUVOTON n
+TCG_TIS_SPI n
+TCG_TIS_ST33ZP24_I2C n
+TCG_TIS_ST33ZP24_SPI n
+TCG_VTPM_PROXY n
+TCG_XEN n
+THERMAL_DEFAULT_GOV_FAIR_SHARE n
+THERMAL_DEFAULT_GOV_POWER_ALLOCATOR n
+THERMAL_DEFAULT_GOV_STEP_WISE y
+THERMAL_DEFAULT_GOV_USER_SPACE n
+THERMAL_EMERGENCY_POWEROFF_DELAY_MS 0
+THERMAL_EMULATION y
+THERMAL_GOV_BANG_BANG n
+THERMAL_GOV_FAIR_SHARE n
+THERMAL_GOV_POWER_ALLOCATOR y
+THERMAL_GOV_STEP_WISE y
+THERMAL_GOV_USER_SPACE n
+THERMAL_HWMON y
+THERMAL_OF y
+THERMAL_WRITABLE_TRIPS n
+TOUCHSCREEN_AD7877 n
+TOUCHSCREEN_AD7879 n
+TOUCHSCREEN_ADS7846 n
+TOUCHSCREEN_AR1021_I2C n
+TOUCHSCREEN_ATMEL_MXT m
+TOUCHSCREEN_ATMEL_MXT_T37 n
+TOUCHSCREEN_AUO_PIXCIR n
+TOUCHSCREEN_BU21013 n
+TOUCHSCREEN_CHIPONE_ICN8318 n
+TOUCHSCREEN_CY8CTMG110 n
+TOUCHSCREEN_CYTTSP4_CORE n
+TOUCHSCREEN_CYTTSP_CORE n
+TOUCHSCREEN_DYNAPRO n
+TOUCHSCREEN_EDT_FT5X06 n
+TOUCHSCREEN_EETI n
+TOUCHSCREEN_EGALAX n
+TOUCHSCREEN_EGALAX_SERIAL n
+TOUCHSCREEN_EKTF2127 n
+TOUCHSCREEN_ELAN n
+TOUCHSCREEN_ELO n
+TOUCHSCREEN_FUJITSU n
+TOUCHSCREEN_GOODIX n
+TOUCHSCREEN_GUNZE n
+TOUCHSCREEN_HAMPSHIRE n
+TOUCHSCREEN_ILI210X n
+TOUCHSCREEN_IMX6UL_TSC n
+TOUCHSCREEN_INEXIO n
+TOUCHSCREEN_MAX11801 n
+TOUCHSCREEN_MCS5000 n
+TOUCHSCREEN_MELFAS_MIP4 n
+TOUCHSCREEN_MK712 n
+TOUCHSCREEN_MMS114 n
+TOUCHSCREEN_MTOUCH n
+TOUCHSCREEN_PENMOUNT n
+TOUCHSCREEN_PIXCIR n
+TOUCHSCREEN_PROPERTIES y
+TOUCHSCREEN_RM_TS n
+TOUCHSCREEN_ROHM_BU21023 n
+TOUCHSCREEN_SILEAD n
+TOUCHSCREEN_SIS_I2C n
+TOUCHSCREEN_ST1232 n
+TOUCHSCREEN_STMFTS n
+TOUCHSCREEN_SUR40 n
+TOUCHSCREEN_SURFACE3_SPI n
+TOUCHSCREEN_SX8654 n
+TOUCHSCREEN_TOUCHIT213 n
+TOUCHSCREEN_TOUCHRIGHT n
+TOUCHSCREEN_TOUCHWIN n
+TOUCHSCREEN_TPS6507X n
+TOUCHSCREEN_TSC2004 n
+TOUCHSCREEN_TSC2005 n
+TOUCHSCREEN_TSC2007 n
+TOUCHSCREEN_TSC_SERIO n
+TOUCHSCREEN_USB_COMPOSITE n
+TOUCHSCREEN_WACOM_I2C n
+TOUCHSCREEN_WACOM_W8001 n
+TOUCHSCREEN_WDT87XX_I2C n
+TOUCHSCREEN_ZET6223 n
+TOUCHSCREEN_ZFORCE n
+TRACE_IRQFLAGS y
+TRUSTED_KEYS n
+ULTRIX_PARTITION n
+UNINLINE_SPIN_UNLOCK y
+UNIXWARE_DISKLABEL n
+USB_AIRSPY n
+USB_BDC_PCI y
+USB_CHIPIDEA_HOST y
+USB_CHIPIDEA_OF y
+USB_CHIPIDEA_PCI y
+USB_CHIPIDEA_UDC y
+USB_DWC2_DEBUG n
+USB_DWC2_DUAL_ROLE y
+USB_DWC2_HOST n
+USB_DWC2_PCI n
+USB_DWC2_PERIPHERAL n
+USB_DWC2_TRACK_MISSED_SOFS n
+USB_EHCI_HCD_PLATFORM y
+USB_EHCI_PCI y
+USB_EHCI_ROOT_HUB_TT y
+USB_EHCI_TT_NEWSCHED y
+USB_EMXX n
+USB_HACKRF n
+USB_ISP1760_DUAL_ROLE y
+USB_ISP1760_GADGET_ROLE n
+USB_ISP1760_HCD y
+USB_ISP1760_HOST_ROLE n
+USB_ISP1761_UDC y
+USB_KBD n
+USB_MOUSE n
+USB_MSI2500 n
+USB_MUSB_DUAL_ROLE y
+USB_MUSB_GADGET n
+USB_MUSB_HOST n
+USB_OHCI_HCD_PCI y
+USB_OHCI_HCD_PLATFORM y
+USB_RENESAS_USB3 y
+USB_RENESAS_USBHS y
+USB_RENESAS_USBHS_HCD y
+USB_RENESAS_USBHS_UDC y
+USB_SISUSBVGA n
+USB_SNP_CORE y
+USB_ULPI_VIEWPORT y
+USB_XHCI_RCAR y
+USER_NS y
+UTS_NS y
+V4L2_FWNODE y
+V4L2_MEM2MEM_DEV y
+VEXPRESS_SYSCFG y
+VFIO_IOMMU_TYPE1 y
+VFIO_MDEV n
+VFIO_NOIOMMU n
+VFIO_PCI y
+VFIO_PCI_INTX y
+VFIO_PCI_MMAP y
+VFIO_PLATFORM n
+VFIO_VIRQFD y
+VHOST_CROSS_ENDIAN_LEGACY n
+VHOST_NET n
+VIDEOBUF2_DMA_CONTIG y
+VIDEOMODE_HELPERS y
+VIDEO_AD5820 n
+VIDEO_AD9389B n
+VIDEO_ADP1653 n
+VIDEO_ADV7170 n
+VIDEO_ADV7175 n
+VIDEO_ADV7180 n
+VIDEO_ADV7183 n
+VIDEO_ADV7343 n
+VIDEO_ADV7393 n
+VIDEO_ADV748X y
+VIDEO_ADV7511 n
+VIDEO_ADV7604 n
+VIDEO_ADV7842 n
+VIDEO_AK881X n
+VIDEO_AS3645A n
+VIDEO_AU0828 n
+VIDEO_BT819 n
+VIDEO_BT856 n
+VIDEO_BT866 n
+VIDEO_CAFE_CCIC n
+VIDEO_CS3308 n
+VIDEO_CS5345 n
+VIDEO_CS53L32A n
+VIDEO_CX231XX n
+VIDEO_CX25840 n
+VIDEO_DW9714 n
+VIDEO_ET8EK8 n
+VIDEO_GO7007 n
+VIDEO_GS1662 n
+VIDEO_HDPVR n
+VIDEO_KS0127 n
+VIDEO_LM3560 n
+VIDEO_LM3646 n
+VIDEO_M52790 n
+VIDEO_M5MOLS n
+VIDEO_MEM2MEM_DEINTERLACE n
+VIDEO_ML86V7667 n
+VIDEO_MSP3400 n
+VIDEO_MT9M032 n
+VIDEO_MT9M111 n
+VIDEO_MT9P031 n
+VIDEO_MT9T001 n
+VIDEO_MT9V011 n
+VIDEO_MT9V032 n
+VIDEO_MUX n
+VIDEO_NOON010PC30 n
+VIDEO_OV13858 n
+VIDEO_OV2640 n
+VIDEO_OV2659 n
+VIDEO_OV5640 n
+VIDEO_OV5645 y
+VIDEO_OV5647 n
+VIDEO_OV5670 n
+VIDEO_OV6650 n
+VIDEO_OV7640 n
+VIDEO_OV7670 n
+VIDEO_OV9650 n
+VIDEO_PCI_SKELETON n
+VIDEO_PVRUSB2 n
+VIDEO_RCAR_DRIF y
+VIDEO_RCAR_VIN y
+VIDEO_RENESAS_FCP y
+VIDEO_RENESAS_FDP1 y
+VIDEO_RENESAS_JPU n
+VIDEO_RENESAS_VSP1 y
+VIDEO_S5C73M3 n
+VIDEO_S5K4ECGX n
+VIDEO_S5K5BAF n
+VIDEO_S5K6A3 n
+VIDEO_S5K6AA n
+VIDEO_SAA6588 n
+VIDEO_SAA6752HS n
+VIDEO_SAA7110 n
+VIDEO_SAA711X n
+VIDEO_SAA7127 n
+VIDEO_SAA717X n
+VIDEO_SAA7185 n
+VIDEO_SH_VEU n
+VIDEO_SH_VOU n
+VIDEO_SMIAPP n
+VIDEO_SONY_BTF_MPX n
+VIDEO_SR030PC30 n
+VIDEO_STK1160_COMMON n
+VIDEO_TC358743 n
+VIDEO_TDA7432 n
+VIDEO_TDA9840 n
+VIDEO_TEA6415C n
+VIDEO_TEA6420 n
+VIDEO_THS7303 n
+VIDEO_THS8200 n
+VIDEO_TLV320AIC23B n
+VIDEO_TM6000 n
+VIDEO_TVAUDIO n
+VIDEO_TVP514X n
+VIDEO_TVP5150 n
+VIDEO_TVP7002 n
+VIDEO_TW2804 n
+VIDEO_TW9903 n
+VIDEO_TW9906 n
+VIDEO_UDA1342 n
+VIDEO_UPD64031A n
+VIDEO_UPD64083 n
+VIDEO_USBVISION n
+VIDEO_VP27SMPX n
+VIDEO_VPX3220 n
+VIDEO_VS6624 n
+VIDEO_WM8739 n
+VIDEO_WM8775 n
+VIDEO_XILINX n
+VIRTIO_BLK_SCSI n
+VIRTIO_MMIO_CMDLINE_DEVICES n
+VIRTIO_PCI_LEGACY y
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+X509_CERTIFICATE_PARSER y
+XENFS y
+XEN_AUTO_XLATE y
+XEN_BACKEND y
+XEN_BALLOON y
+XEN_BLKDEV_BACKEND n
+XEN_BLKDEV_FRONTEND y
+XEN_COMPAT_XENFS y
+XEN_DEV_EVTCHN y
+XEN_DOM0 y
+XEN_EFI y
+XEN_FBDEV_FRONTEND y
+XEN_GNTDEV y
+XEN_GRANT_DEV_ALLOC y
+XEN_NETDEV_BACKEND n
+XEN_NETDEV_FRONTEND y
+XEN_PRIVCMD y
+XEN_PVCALLS_BACKEND n
+XEN_SCRUB_PAGES y
+XEN_SCSI_FRONTEND n
+XEN_SYS_HYPERVISOR y
+XEN_WDT n
+XEN_XENBUS_FRONTEND y
